import './step-proj-edit.css';
import {IStepProj} from "../../interfaces/step/IStepProj.ts";

export default function StepProjEdit(props: IStepProj) {
    return (
        <div className="step-proj">
            <div className="step">
                <div className="no">{props.step}</div>
                <div className="desc">{props.desc}</div>
            </div>
            <div className="step-card">
                <div className="step-card-list">{props.children}</div>
            </div>
        </div>
    )
}