import './proj-edit.css';
import {Link} from "react-router-dom";
import {Breadcrumb} from "antd";
import StepProjEdit from "../../components/step/StepProjEdit.tsx";
import CardProjEdit from "../../components/card/CardProjEdit.tsx";


export default function ProjEdit() {
    const height = window.innerHeight - 150;
    return (
        <>
            <Breadcrumb
                items={[
                    {title: <Link to={'/'}>首页</Link>},
                    {title: <Link to={'/proj-create'}>创建项目</Link>},
                    {title: '编辑项目'},
                ]}
            />
            <div style={{height: `${height}px`, overflow: 'auto'}}>
                <div className="proj-edit">
                    <StepProjEdit step={1} desc="完善信息">
                        <CardProjEdit/>
                        <CardProjEdit/>
                        <CardProjEdit/>
                        <CardProjEdit/>
                        <CardProjEdit/>
                    </StepProjEdit>
                </div>
            </div>
        </>
    )
}